#!/bin/bash
. ./common-vars $@

for PARTICIPANT in `seq ${START} ${MAX}` ; do
  IP=`expr ${PARTICIPANT} + 100`
  scp ./vm-install-osm.sh ubuntu@${SUBNET}.${IP}: &
done
wait

for PARTICIPANT in `seq ${START} ${MAX}` ; do
  IP=`expr ${PARTICIPANT} + 100`
  xterm -hold -e ssh ubuntu@${SUBNET}.${IP} ./vm-install-osm.sh &
done
